.caption-gates {
        width:50%;
        top: 2.5%;
        right:-7%;
        position: absolute;
    }

    .thumbnailss {
        border: 0 none;
        box-shadow: none;
        margin:0;
        padding:0;
    }
    
    .caption-gates h4 {
        color: red;
        font-family:'Times New Roman',Times,sans-serif;
        font-size:56px;
        -webkit-font-smoothing: antialiased;
    }
    
    @media (max-width: 900px){
        .caption-gates h4 {
            font-size:25px;
        }
    }
     @media (max-width: 700px){
        .caption-gates h4 {
            font-size:21px;
        }
    }
     @media (max-width: 600px){
        .caption-gates h4 {
            font-size:18px;
        }
    }